@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.rahmen, .rahmen-17419 {
	margin: 0;
	width: 100% !important;
	border: none;
	box-shadow: none;
}

#title-wrap, .mg-left-17419 {margin: 0 !important;}

.left {text-align: left !important;}

#comp-wrap {
  margin: 1rem 0 0 0 !important;}

right-17419 {
  margin-top: 1rem !important;
 width: 100% !important;
}

.fcright-17419 {
  width: 100% !important;
  margin-top: 1rem;
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right {
	width: 100% !important;
}

.left {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
